<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000035" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Movimientos planificados de stock</Title>
		<Keyword ContextSensitive="No"><Level1>stock</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>planificación de stock</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>movimientos planificados de stock</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Cualquier necesidad de entregas de stock, recepciones, transferencias o transferencias de artículo originadas por otros paquetes, tiene como resultado <Link href="/baanerp/wh/glossary/glossary#000012" role="glossary">movimientos planificados de stock</Link> en el módulo <GUIRef href="/baanerp/wh/inp" role="module">Planificación de stock</GUIRef>.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">Los movimientos planificados de stock que originan movimientos de stock reales generan una orden de almacenaje en el módulo <GUIRef href="/baanerp/wh/inh" role="module">Gestión de stocks</GUIRef>. Esta orden de almacenaje sigue un procedimiento predefinido dirigido por flujo de trabajo y dependiente del tipo y origen de orden.</Paragraph>
		<List><ListIntro>Los movimientos planificados de stock se usan para lo siguiente:</ListIntro>
			<ListItem>Cálculo del <Link href="/baanerp/wh/glossary/glossary#000318" role="glossary">stock económico</Link>.</ListItem>
			<ListItem>Control del stock estadístico.</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000424" role="glossary" Update="No">Punto de pedido decalado en el tiempo</Link>.</ListItem>
			<ListItem>Generación de órdenes MPS.</ListItem>
			<ListItem>Generación de órdenes MRP.</ListItem>
			<ListItem>Generación de órdenes PRP.</ListItem>
			<ListItem>Generación de órdenes DRP.</ListItem>
		</List>
		<Paragraph class="Default">Todos los movimientos planificados de stock se pueden consultar en pantalla o imprimir en papel.</Paragraph>
		<Paragraph class="Default">Para crear una representación gráfica de niveles de stock para un solo artículo, utilice la sesión <GUIRef href="/baanerp/wh/inp/whinp1700m000" role="session">Movimientos planificados de stock - Gráfico (whinp1700m000)</GUIRef>.</Paragraph>
		<Paragraph class="Default">Use la sesión <GUIRef href="/baanerp/wh/inp/whinp1200m000" role="session">Reconstruir movimientos planificados de stock (whinp1200m000)</GUIRef> para reconstruir la base de datos de movimientos planificados de stock, por ejemplo, en caso de averías del sistema, daños en la base de datos u otras emergencias.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000034" role="manual">Asignación de stock</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000037" role="manual">Relaciones de módulos entre paquetes</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
